/**
 * 0.0 - Logo
 */

.logo__link {
	text-align: left;
	display: grid;
	justify-content: center;
}

.logo__image {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	transition: all var(--ease-base);
	color: var(--color-dark);
}

.logo__subtitle {
	display: block;
	font-size: 14px;
	white-space: nowrap;
	font-weight: 500;
	font-style: normal;
	font-family: var(--font);
	color: var(--color-link);
}

@media screen and (max-width: 767px) {
	.header .logo__image {width: 200px; }	
}